Quikrbox Web Store - Bug #8836

Quikmart categories > these two are of UAE , if india seleced then only indian quikmart categories

should shown there
12/21/2023 12:32 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

12/21/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202312211231-kvuqq.png

History

#1 - 12/28/2023 02:49 PM - olatayo John
- File cat_uae_india.png added

- Status changed from New to Resolved

first 2 categories belong to both uae and india

#2 - 01/08/2024 02:23 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Right now quikMart option is Remove from the store
